#carousel-1848 {
    background-color: rgba(255,255,255,0.8);
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
}

#carousel-1848 .rpc-comment-box,
#carousel-1848 .rpc-post-category {
    display: none;
}

.rpc-post-title {
    padding: 25px 15px 15px 15px !important;
    background: #fff;
    overflow: hidden;
    margin: 0 !important;
}

.rpc-post-title a {
    font-size: 1.5rem !important;
}

.rpc-post-para {
    padding: 0 15px 25px 15px !important;
    font-size: 0.9rem;
    background: #fff;
}

.rpc-post-para a {
    font-size: 0.8rem;
    display: block;
    margin-top: 20px;
    color: #f1a900;
}